{
	"303001041_0": "\"They've come to the shrine again?\"",
	"303001041_1": "\"I bet they've come to pick up the fragments.\"",
	"303001041_2": "\"...Forget about that! I need you two to be extra focused today!\"",
	"303001041_3": "\"You don't need to be so intense!\"",
	"303001041_4": "\"Why the sudden change in mood?\"",
	"303001041_5": "\"I don't know what it is, but something just feels off.\"",
	"303001041_6": "\"Huh?\"",
	"303001041_7": "\"What feels off?\"",
	"303001041_8": "\"I've just got a bad feeling we're overlooking something. My gut is telling me to be on my guard.\"",
	"303001041_9": "\"Maybe you're just overthinking it.\"",
	"303001041_10": "\"I sure hope so...\"",
	"303001041_11": "\"But now that you mention it... I feel kinda weird, too!\"",
	"303001041_12": "\"Kiri-chan?\"",
	"303001041_13": "\"Ugh, I have a bad feeling about this! I just know something's about to go down soon.\"",
	"303001041_14": "\"You, too...\"",
	"303001041_15": "\"You could say this is like the calm before the storm.\"",
	"303001041_16": "\"It really could be!\"",
	"303001041_17": "\"You two...\"",
	"303001041_18": "\"Here they come. Get ready for a fight!\""
}